Bug 7909 - missed incorrect lockdir
: missed incorrect lockdir
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sane)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
: 7079
  Show dependency tree
 
Reported: 2005-09-09 13:40 by
Modified: 2006-03-07 10:37 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-09 13:40:16
missed lockdir in package.
please, add, create and use %_lockdir/sane instead of /var/lib/lock/sane
------- Comment #1 From 2005-09-09 13:41:36 -------
and permit write permissions to group `scanner' for %_lockdir/sane
------- Comment #2 From 2005-09-09 13:42:56 -------
Заодно просьба обновить sane для branch-3.0
------- Comment #3 From 2005-09-10 00:57:17 -------
fixed in sane-1.0.16-alt2.src.rpm 
в 3.0-branch отправил его же.